{
  "renderer": "skyline",
  "component": true,
  "usingComponents": {
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-loading": "tdesign-miniprogram/loading/loading",
    "t-radio": "tdesign-miniprogram/radio/radio",
    "form-button": "../../../../components/button/button",
    "user-data-edit": "../../components/user-data-edit/user-data-edit"
  }
}